Unified Functional Testing Practitioners Forum
cancel

QTP 11.0 support on IE 10.0 WINDOWS7

SOLVED
Go to solution
Atul_N
Valued Contributor.

QTP 11.0 support on IE 10.0 WINDOWS7

Does QTP 11.0 support IE 10.0 on WINDOWS 7, any other possible solution for this.

3 REPLIES
Highlighted
Trudy Claspill
Acclaimed Contributor.
Solution

Re: QTP 11.0 support on IE 10.0 WINDOWS7

According to the following knowledge base article
http://support.openview.hp.com/selfsolve/document/KM1210389
QTP 11.0 does not support Internet Explorer beyond v9.

If you use IE 10 in Compatibility Mode it might work. Otherwise you need to look at upgrading to UFT 11.5x.
[If this post solves or helps solve your issue, mark the thread as solved and give KUDOS to the author for their assistance.]

(Opinions expressed in my postings are mine alone, and do not reflect the opinions of my employer.No warranties express or implied for any solution/suggestion posted.)
Ruddy_A_FT
Outstanding Contributor.

Re: QTP 11.0 support on IE 10.0 WINDOWS7

There was an QTP 11 Enhancement Request for Internet Explorer 10: http://support.openview.hp.com/selfsolve/document/KM00236086

The resolution was that UFT 11.50 supports IE 10 and we suggest you upgrade to this version.
Ruddy Alvarez H.
Customer Support Engineer

If you find thst aat this or any other post resolves your issue, please be sure to mark it as an accepted solution.
If you are satisfied with anyone’s response please remember to give them a KUDOS by clicking on the STAR at the bottom left of the pond show your appreciation.
Atul_N
Valued Contributor.

Re: QTP 11.0 support on IE 10.0 WINDOWS7

Thanks Trudy and Ruddy.....for the answer